<?xml version="1.0" encoding="utf-8"?>

<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:tools="http://schemas.android.com/tools"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fillViewport="true">

    <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        <TableRow
                android:id="@+id/country_row"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

            <TextView
                    android:id="@+id/france"
                    android:layout_width="250dp"
                    android:layout_height="wrap_content"
                    android:padding="18dip"
                    android:text="@string/france"
                    android:textColor="#000000"
                    android:textSize="28sp"
                    android:textStyle="bold"/>

            <ImageView
                    android:id="@+id/imageView"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:paddingTop="@dimen/nav_header_vertical_spacing"
                    android:paddingBottom="@dimen/activity_vertical_margin"
                    android:src="@drawable/france"/>
        </TableRow>

        <TableRow
                android:id="@+id/dt_row"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@string/data_commissioner"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/data_commissioner"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/dt_country"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@string/france_data_com"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_data_com"
                    android:textColor="#000000"
                    android:textSize="16sp"/>
        </TableRow>

        <TableRow
                android:id="@+id/address_row"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/address"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/address"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/address_country"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_address"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_address"
                    android:textColor="#000000"
                    android:textSize="16sp"/>
        </TableRow>

        <TableRow
                android:id="@+id/tel_row"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/telephone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/telephone"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/tel_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_phone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_phone"
                    android:textColorLink="#000000"
                    android:textSize="16sp"
                    android:autoLink="phone"/>
        </TableRow>

        <TableRow
                android:id="@+id/fax_row"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/fax"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/fax"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/fax_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_fax"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_fax"
                    android:textColor="#000000"
                    android:textSize="16sp"/>
        </TableRow>

        <TableRow
                android:id="@+id/email_row"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/email"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/email"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/email_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_email"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_email"
                    android:textColorLink="#000000"
                    android:textSize="16sp"
                    android:autoLink="email"/>
        </TableRow>

        <TableRow
                android:id="@+id/hp_row"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/homepage"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/homepage"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/hp_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_homepage"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_homepage"
                    android:autoLink="web"
                    android:textSize="16sp"
                    android:textColorLink="#000000"/>
        </TableRow>

        <TableRow
                android:id="@+id/sl_row"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/specificLaw"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/specific_law"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/sl_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_specificLaw"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingLeft="10dp"
                    android:padding="15dp"
                    android:text="@string/france_specificLaw"
                    android:linksClickable="true"
                    android:textSize="16sp"
                    android:textColorLink="#000000"
                    android:textColor="#000000"/>
        </TableRow>

        <TableRow
                android:id="@+id/capital_row"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/capital"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/capital"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/capital_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_capital"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:padding="10dp"
                    android:text="@string/france_capital"
                    android:textColor="#000000"
                    android:textSize="16sp"
                    android:inputType="none"/>
        </TableRow>

        <TableRow
                android:id="@+id/pop_row"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/population"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/population"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/pop_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_inhabitants"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_inhabitants"
                    android:textColor="#000000"
                    android:textSize="16sp"/>
        </TableRow>

        <TableRow
                android:id="@+id/lc_row"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/lawCases"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#000099"
                    android:paddingLeft="10dp"
                    android:text="@string/law_cases"
                    android:textColor="#FFFFFF"
                    android:textSize="20sp"
                    android:textStyle="bold"/>
        </TableRow>

        <TableRow
                android:id="@+id/lc_country"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <TextView
                    android:id="@+id/france_lawCases"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="@string/france_lawCases"
                    android:autoLink="web"
                    android:linksClickable="true"
                    android:textColor="#000000"
                    android:textSize="16sp"
                    android:textColorLink="#040404"/>
        </TableRow>
    </LinearLayout>
</ScrollView>
